format = 2
pkgname = ruby-xpath
pkgbase = ruby-xpath
pkgver = 3.2.0-1
pkgarch = any
pkgbuild_sha256sum = 6d91f79d60cf30376039cfc5d93d3718686fb04688643bbd5d03ca1b4b3266ca
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
builddate = 1666479520
builddir = /build
startdir = /startdir
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-aarch64
installed = archlinuxarm-keyring-20140119-2-any
installed = attr-2.5.1-2-aarch64
installed = audit-3.0.8-1-aarch64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = bash-5.1.016-1-aarch64
installed = binutils-2.38-5.1-aarch64
installed = bison-3.8.2-4-aarch64
installed = brotli-1.0.9-8-aarch64
installed = bzip2-1.0.8-4-aarch64
installed = ca-certificates-20220905-1-any
installed = ca-certificates-mozilla-3.84-1-aarch64
installed = ca-certificates-utils-20220905-1-any
installed = coreutils-9.1-1-aarch64
installed = curl-7.85.0-2-aarch64
installed = db-5.3.28-5-aarch64
installed = diffutils-3.8-1-aarch64
installed = distcc-3.4-5-aarch64
installed = e2fsprogs-1.46.5-4-aarch64
installed = elfutils-0.187-2-aarch64
installed = expat-2.4.9-1-aarch64
installed = fakeroot-1.29-1-aarch64
installed = file-5.43-1-aarch64
installed = filesystem-2022.10.18-1-aarch64
installed = findutils-4.9.0-1-aarch64
installed = flex-2.6.4-3-aarch64
installed = gawk-5.2.0-3-aarch64
installed = gc-8.2.2-1-aarch64
installed = gcc-12.1.0-2.1-aarch64
installed = gcc-libs-12.1.0-2.1-aarch64
installed = gdbm-1.23-1-aarch64
installed = gettext-0.21.1-1-aarch64
installed = glib2-2.74.0-2-aarch64
installed = glibc-2.35-5.1-aarch64
installed = gmp-6.2.1-2-aarch64
installed = gnupg-2.2.40-1-aarch64
installed = gnutls-3.7.8-1-aarch64
installed = gpgme-1.18.0-1-aarch64
installed = grep-3.8-2-aarch64
installed = groff-1.22.4-7-aarch64
installed = guile-2.2.7-2.1-aarch64
installed = gzip-1.12-1-aarch64
installed = iana-etc-20220915-1-any
installed = icu-72.1-1-aarch64
installed = json-c-0.16-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = krb5-1.20-1-aarch64
installed = less-1:608-1-aarch64
installed = libarchive-3.6.1-2-aarch64
installed = libassuan-2.5.5-1-aarch64
installed = libcap-2.66-1-aarch64
installed = libcap-ng-0.8.3-1-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libelf-0.187-2-aarch64
installed = libevent-2.1.12-2-aarch64
installed = libffi-3.4.3-1-aarch64
installed = libgcrypt-1.10.1-1-aarch64
installed = libgpg-error-1.46-1-aarch64
installed = libidn2-2.3.3-1-aarch64
installed = libisl-0.25-1-aarch64
installed = libksba-1.6.2-1-aarch64
installed = libldap-2.6.3-1-aarch64
installed = libmicrohttpd-0.9.75-1-aarch64
installed = libmpc-1.2.1-2-aarch64
installed = libnghttp2-1.50.0-1-aarch64
installed = libp11-kit-0.24.1-1-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libsasl-2.1.28-1-aarch64
installed = libsecret-0.20.5-2-aarch64
installed = libssh2-1.10.0-1-aarch64
installed = libsysprof-capture-3.44.0-2-aarch64
installed = libtasn1-4.19.0-1-aarch64
installed = libtirpc-1.3.3-1-aarch64
installed = libtool-2.4.7-2-aarch64
installed = libunistring-1.0-1-aarch64
installed = libverto-0.3.2-4-aarch64
installed = libxcrypt-4.4.28-2-aarch64
installed = libxml2-2.10.3-2-aarch64
installed = libxslt-1.1.37-2-aarch64
installed = libyaml-0.2.5-1-aarch64
installed = linux-api-headers-5.18.15-1-any
installed = lz4-1:1.9.4-1-aarch64
installed = m4-1.4.19-1-aarch64
installed = make-4.3-3.1-aarch64
installed = mpfr-4.1.0.p13-3-aarch64
installed = ncurses-6.3-3-aarch64
installed = nettle-3.8.1-1-aarch64
installed = npth-1.6-3-aarch64
installed = openssl-1.1.1.q-1-aarch64
installed = p11-kit-0.24.1-1-aarch64
installed = pacman-6.0.1-8-aarch64
installed = pacman-mirrorlist-20220329-1-any
installed = pam-1.5.2-1-aarch64
installed = pambase-20221020-1-any
installed = patch-2.7.6-8-aarch64
installed = pcre-8.45-3-aarch64
installed = pcre2-10.40-3-aarch64
installed = perl-5.36.0-1-aarch64
installed = pinentry-1.2.1-1-aarch64
installed = pkgconf-1.8.0-1-aarch64
installed = popt-1.18-3-aarch64
installed = readline-8.1.002-1-aarch64
installed = ruby-3.0.4-18-aarch64
installed = ruby-abbrev-0.1.0-3-any
installed = ruby-base64-0.1.1-3-any
installed = ruby-benchmark-0.2.0-3-any
installed = ruby-bigdecimal-3.1.2-3-aarch64
installed = ruby-bundledgems-3.0.4-18-aarch64
installed = ruby-bundler-2.3.23-1-any
installed = ruby-cgi-0.3.3-1-aarch64
installed = ruby-coderay-1.1.3-2-any
installed = ruby-csv-3.2.5-3-any
installed = ruby-date-3.2.2-3-aarch64
installed = ruby-delegate-0.2.0-3-any
installed = ruby-did_you_mean-1.6.1-3-any
installed = ruby-diff-lcs-1.5.0-1-any
installed = ruby-digest-3.1.0-5-aarch64
installed = ruby-drb-2.1.0-4-any
installed = ruby-english-0.7.1-3-any
installed = ruby-erb-2.2.3-4-any
installed = ruby-etc-1.3.0-5-aarch64
installed = ruby-fcntl-1.0.1-3-aarch64
installed = ruby-fiddle-1.1.0-3-aarch64
installed = ruby-fileutils-1.6.0-3-any
installed = ruby-find-0.1.1-3-any
installed = ruby-forwardable-1.3.2-5-any
installed = ruby-getoptlong-0.1.1-2-any
installed = ruby-io-console-0.5.11-2-aarch64
installed = ruby-io-nonblock-0.1.0-2-any
installed = ruby-io-wait-0.2.3-3-aarch64
installed = ruby-ipaddr-1.2.4-2-any
installed = ruby-irb-1.4.2-1-any
installed = ruby-json-2.6.2-2-aarch64
installed = ruby-logger-1.5.1-2-any
installed = ruby-method_source-1.0.0-2-any
installed = ruby-mini_portile2-2.8.0-1-any
installed = ruby-minitest-5.16.3-1-any
installed = ruby-mutex_m-0.1.1-2-any
installed = ruby-net-http-0.2.2-2-any
installed = ruby-nokogiri-1.13.8-2-aarch64
installed = ruby-open-uri-0.2.0-3-any
installed = ruby-power_assert-2.0.1-1-any
installed = ruby-pry-0.14.1-1-any
installed = ruby-psych-4.0.6-1-aarch64
installed = ruby-racc-1.6.0-3-aarch64
installed = ruby-rake-13.0.6-1-any
installed = ruby-rdoc-6.4.0-4-any
installed = ruby-reline-0.3.1-2-any
installed = ruby-rexml-3.2.5-1-any
installed = ruby-rspec-3.11.0-1-any
installed = ruby-rspec-core-3.11.0-1-any
installed = ruby-rspec-expectations-3.11.0-1-any
installed = ruby-rspec-mocks-3.11.1-1-any
installed = ruby-rspec-support-3.11.0-1-any
installed = ruby-ruby2_keywords-0.0.5-1-any
installed = ruby-stdlib-3.0.4-18-aarch64
installed = ruby-stringio-3.0.2-4-aarch64
installed = ruby-test-unit-3.5.5-1-any
installed = ruby-time-0.2.0-4-any
installed = ruby-tmpdir-0.1.2-3-any
installed = ruby-uri-0.11.0-5-any
installed = ruby-webrick-1.7.0-1-any
installed = ruby-yard-0.9.28-2-any
installed = rubygems-3.3.23-1-any
installed = sed-4.8-1-aarch64
installed = shadow-4.11.1-3-aarch64
installed = sqlite-3.39.4-1-aarch64
installed = sudo-1.9.11.p3-1-aarch64
installed = systemd-libs-251.6-2-aarch64
installed = tar-1.34-1-aarch64
installed = texinfo-6.8-2-aarch64
installed = tpm2-tss-3.2.0-1-aarch64
installed = tzdata-2022e-1-aarch64
installed = util-linux-2.38.1-1-aarch64
installed = util-linux-libs-2.38.1-1-aarch64
installed = which-2.21-5-aarch64
installed = xz-5.2.7-1-aarch64
installed = zlib-1:1.2.13-1-aarch64
installed = zstd-1.5.2-7-aarch64
